Subject: Re: How to create an alias for yourself?

From: Mats Ormhed <[email-masked]>
Date: Mon, 26 Feb 1996 08:55:50 +0100

> I was searching through the Pine help screens, but can't find this 
> (maybe
> I'm just looking in the wrong places heheh!)...
> 
> I'd like to set up an alias for myself, so people can email sarah_jahn
> rather than sfj3212. How does one go about doing this? Is it possible in
> Pine?
> 
> Puzzled,
> Sarah

Sorry, you can't (else, you could set up your self as the "postmaster"
for example).

Ask your system administrator to create an alias for you (only that
person can usually create machine-global aliases, and they have
nothing to do with pine).